/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/

@import url("../shopkeeper/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

@font-face {
  font-family: 'squalanicons';
  src: url('font/squalanicons.eot?13737374');
  src: url('font/squalanicons.eot?13737374#iefix') format('embedded-opentype'),
       url('font/squalanicons.woff2?13737374') format('woff2'),
       url('font/squalanicons.woff?13737374') format('woff'),
       url('font/squalanicons.ttf?13737374') format('truetype'),
       url('font/squalanicons.svg?13737374#squalanicons') format('svg');
  font-weight: normal;
  font-style: normal;
}


/****************************************************************/
/****************************************************************/
/****************************************************************/ 

h1, h2, h3, h4, h5, h6 {
  font-weight: 200;
}
div#page_wrapper .top-headers-wrapper {
  /*background: rgba(0, 0, 0, 0.2);*/
}
@media only screen and (min-width:769px){
  .shortcode_getbowtied_slider .swiper-slide.center-align .slider-content-wrapper {
    text-align: left;
    max-width: 340px;
    margin: 0 auto;
    margin-top: 15%;
  }
  .shortcode_getbowtied_slider .swiper-slide.center-align h1 {
    margin: 0 0 25px 0;
  }
}
@media only screen and (max-width:768px){
  div#prefooter {
    background-attachment: fixed;
    background-size: 100%;
  }
  .shortcode_getbowtied_slider .swiper-slide .button {
    margin-top: 40px;
    margin: 0 10% 25px 0;
    width: auto;
    min-width: initial;
  }
  .shortcode_getbowtied_slider .swiper-slide h1 {
    margin: 0 10% 25px 0;
  }
  .shortcode_getbowtied_slider .swiper-slide .slider-content-wrapper {
    text-align: left;
    max-width: 200px;
  }
  html .shortcode_getbowtied_slider .swiper-slide h1 {
    font-size: 35px !important;
  }
}
div#page_wrapper .top-headers-wrapper {
  background-color: #FFFFFF;
  background-image: url(https://squalan.com/wp-content/uploads/2017/06/squalan_headerbg_25.png);
  background-size: cover;
  background-attachment: scroll;
}
div#page_wrapper.transparent_header.transparency_dark .top-headers-wrapper {
  background-image: none!important;
  background-color: rgba(0, 0, 0, .2);
}
div#page_wrapper.transparent_header.transparency_light .top-headers-wrapper {
  background-image: none!important;
  background-color: rgba(255, 255, 255, .2);
}
.main-navigation ul li a {
  font-weight: 200;
  text-transform: lowercase;
  font-size: 17px;
}
.main-navigation > ul > li.menu-item-has-children > a:after{
  display:none;
}
.main-navigation ul li a {
  padding: 10px 6px;
}
.main-navigation ul ul {
  line-height: 14px;
  padding: 8px 15px;
  min-width: initial;
}
.main-navigation ul ul li a {
  margin-right: 0;
}
.product_infos .cart .single_add_to_cart_button {
  padding: 16px 26px !important;
  min-width: initial;
}
.product_content_wrapper  button.single_add_to_cart_button.button.alt {
    font-size: 22px!important;
    font-weight: 200;
    text-transform: lowercase;
    padding: 5px 10px!important;
}
h1.product_title.entry-title {
  font-weight: 200;
  text-transform: uppercase;
}
.shortcode_getbowtied_slider .swiper-slide {
  background-position: top center!important;
}
ul.logos li img {
  height: 78px;
}
ul.logos li {
  float: left;
  clear: none;
  list-style-type: none;
}
.site-footer-widget-area > .row {
  border-bottom: none;
}
.swiper-slide.video {
    padding-top: 111px;
    padding-bottom: 111px;
}
.product_layout_classic .product_summary_thumbnails_wrapper .product_thumbnails .carousel-cell:hover, .product_layout_classic .product_summary_thumbnails_wrapper .product_thumbnails .carousel-cell.is-nav-selected {
  opacity: 1;
}
.product_layout_classic .product_summary_thumbnails_wrapper .product_thumbnails .carousel-cell{
  opacity: 0.5;
}
@media only screen and (min-width:768px){
  .product_content_wrapper .button:hover {
    background: #98c11c!important;
    color: #fff!important;
    border: 1px solid #98c11c!important;
  }
  .product_content_wrapper .button {
    background: #ffffff!important;
    color: #000!important;
    border: 1px solid #e6e1de!important;
  }
}
@media only screen and (min-width: 64.063em){
  .shortcode_getbowtied_slider .shortcode-slider-pagination {
    bottom: 10px;
  }
  .shortcode_getbowtied_slider .swiper-slide .slider-content {
    vertical-align: middle;
  }
  .slider-content-wrapper {
    bottom: 30px;
  }
  .shortcode_getbowtied_slider .shortcode-slider-pagination {
    left: -50px;
  }
}
.main-navigation > ul > li {
  padding-right: 2px;
  margin-right: 10px;
}
.shortcode_getbowtied_slider .swiper-slide {
  background-position: 88% 0!important;
}
@media only screen and (max-width: 768px){
  .shortcode_getbowtied_slider .swiper-slide h1 {
    font-size: 49px!important;
  }
}
.site-top-message,.main-navigation ul ul li a {
  font-family: 'Nunito',sans-serif;
}
.bottomrow h3 {
  display: inline-block;
  background: transparent;
  padding: 10px;
  margin-bottom: 0;
  color:#fff;
}
.bottomrow h6 a:hover{
  color: #000!important;
  opacity: 1;
  background: #ffffff;
}
.bottomrow h6 a{
  display: inline-block;
  background: transparent;
  padding: 10px;
  margin-bottom: 0;
  line-height: 1;
  color: #fff!important;
  border:2px solid #fff;
}
.vc_btn3.vc_btn3-size-md{
  padding: 5px 10px;
}
.vc_btn3.vc_btn3-size-md:hover {
  background-color: #000;
  border: 1px solid #e6e1de;
  color: #fff!important;
}
.vc_btn3.vc_btn3-size-md {
  color: grey;
  background-color: transparent;
  border: 1px solid #e6e1de;
  font-weight: 200;
  font-family: nunito;
  text-transform: lowercase;
  font-size: 17px!important;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  color: grey;
  background-color: transparent;
  border: 1px solid #e6e1de;
  font-weight: 200;
  font-family: nunito;
  text-transform: lowercase;
  border-radius: 0;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
  border-color: #98c11c;
  background: #98c11c;
  color:#fff!important;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
  font-size: 16px;
  display: block;
  background: rgba(0, 0, 0, 0.4);
  padding: 10px;
  margin-bottom: 0;
  color: #fff;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
  margin-bottom: 0;
}
.vc_gitem-zone:hover .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4{
  background: #98c11c;
}
.site-footer-widget-area .large-6.columns {
  width: 100%;
}
aside#text-24 {
  max-width: 580px;
  margin: 0 auto;
}
#site-footer {
  padding: 0 0 30px;
}
.site-footer-widget-area {
  margin-bottom: 0;
}
@media only screen and (max-width: 720px){
  aside#text-24 {
    max-width: 320px;
  }
}

#site-footer .copyright_text {
  margin-bottom: 0;
}
@media only screen and (min-width: 1024px){
  .site-header .main-navigation, .site-header .site-tools {
    height: 70px;
    line-height: 70px;
  }
}
.site-branding img {
  width: 197px;
}
@media only screen and (max-width: 63.9375em){
  .site-branding img{
    width:94px;
  }
}
.site-branding a:hover {
  opacity: 1;
  -webkit-transition: none;
  transition: none;
}
.page-title {
  font-weight: 200;
}
img.zoomImg {
  cursor: crosshair;
}
ul.drops, .woocommerce-product-details__short-description ul,
.product_layout_classic div.product .woocommerce-tabs .panel ul{
  margin-top: 0;
  margin-left: 0;
  list-style-type: none;
}
ul.drops li:before, .woocommerce-product-details__short-description ul li:before,
.product_layout_classic div.product .woocommerce-tabs .panel ul li:before{
  content: "\e800";
  font-family: "squalanicons";
  color: #98c11c;
  font-size: .9em;
  margin-right: 7px;
}
.shop_header .large-6.large-centered.columns {
  width: 100%;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 200!important;
}
.main-navigation li#shopkeeper-menu-item-41299 ul {
  left: 0;
}
li.wpml-ls-item:after {
  content: "|";
  padding: 0 4px;
  font-weight: 200;
}
li.wpml-ls-last-item:after {
  content: "";
  padding: 0;
}
li.wpml-ls-current-language a span {
  background: rgba(255, 255, 255, 0.31);
}
.mobile-navigation li.wpml-ls-current-language a span {
  background: rgb(152, 193, 28);
  color: #fff;
}
span.wpml-ls-native {
  padding: 0 4px;
}
.main-navigation > ul > li.wpml-ls-item {
  margin: 0;
  padding: 0;
}
.main-navigation > ul > li.wpml-ls-item a {
  text-transform:uppercase;
  font-size:14px;
  padding-left:0;
}
.main-navigation > ul > li.wpml-ls-item {
  margin: 0;
}
nav.mobile-navigation li.menu-item-language {
  display: inline-block;
}
nav.mobile-navigation li.menu-item-language a {
  padding-left: 0;
}
nav.mobile-navigation li.wpml-ls-first-item a {
  padding-left: inherit;
  padding-left: 35px !important;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
  margin-bottom: 15px;
}
.site-header-wrapper .main-navigation > ul > li.menu-item-has-children {
  padding-bottom: 27px;
}
#cff .cff-review .cff-author .cff-author-text .cff-rating {
  background: transparent;
}
#cff .cff-review .cff-rating span.cff-rating-num {
  display: none;
}
#cff .cff-review .cff-rating span.cff-star {
  color: #98c11c;
}
#cff.cff-masonry.cff-masonry-css .cff-item {
  border: 1px solid #e6e1de;
  padding: 10px;
  border-radius: 0;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
  text-align: center;
}
.product_after_shop_loop_price {
  text-align: center;
  margin-right: 35px;
}
.product_after_shop_loop_buttons {
  text-align: center;
  padding-right: 35px;
}
.woocommerce ul.products h3 {
  text-align: center;
  display: block;
  margin-right: 35px;
  padding-right: 0;
  text-transform: uppercase;
}
.productinfo p,span.productnaam.standaard a,span.bestelbutton a,span.infobutton a,span.bestelbutton a,span.infobutton a ,.site-footer-copyright-area, aside#custom_html-3 {
  font-family: Nunito, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
      color: grey;
    ;
}
span.productnaam a {
  color: grey;
  text-transform: uppercase;
}
span.bestelbutton a,span.infobutton a {
  border: 1px solid #e6e1de;
  padding: 10px;
  text-align: center;
  display: inline-block;
  text-transform:lowercase;
  color:grey;
}
span.bestelbutton a:hover,span.infobutton a:hover {
  background-color: #98c11c;
  border-color: #98c11c;
  color:#fff;
}
.yith-wcwl-wishlistexistsbrowse.show a {
  font-size: 0;
}
.page-id-21926 .vc_gitem-zone {
  background-size: contain;
}
.page-id-21926 .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
  background: white;
  padding: 10px;
  border: 1px solid lightgrey;
  margin: 10px;
  color:grey;
}
.vc_gitem-zone:hover .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
  background: #98c11c;
  color: #fff;
}
.vc_tta-accordion .vc_tta-title-text {
  font-weight: normal;
  padding-left: 0;
}
html .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
  padding-left: 46px;
}
html .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
  border: none;
  background-color: #fff;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 0;
}
html .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading, html .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading:hover {
  background: #98c11c;
}
html .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
  border-color: #fff;
}
html .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a{
  color:#fff;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body,html .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
  background-color: transparent;
  border: none;
}
.vc_tta-panel a:hover, 
.vc_tta-panel a:focus, 
.vc_tta-panel .entry-content a:hover {
  opacity: 1;
}
html .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
  background-color: transparent;
  border:1px solid #e6e1de;
}
html .wpb-js-composer .vc_tta.vc_tta-style-classic .vc_tta-panel.vc_active+.vc_tta-panel .vc_tta-panel-heading,
html .wpb-js-composer .vc_tta.vc_tta-style-classic .vc_tta-panel:not(:first-child) .vc_tta-panel-heading {
  margin-top: 0;
}
html .wpb-js-composer .vc_tta.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,
html .wpb-js-composer .vc_tta.vc_tta-style-classic .vc_tta-panel:not(:last-child) .vc_tta-panel-heading,
html .wpb-js-composer .vc_tta.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-heading, .wpb-js-composer .vc_tta.vc_tta-style-modern .vc_tta-panel:not(:last-child) .vc_tta-panel-heading {
  margin-bottom: 0;
}
html .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading{
  border:1px solid #fff;
}
#wpsl-search-btn, #wpsl-search-wrap input {
  border: 1px solid #e6e1de;
}
input#wpsl-search-btn:hover {
  color: #fff;
  border: 1px solid #98c11c;
  background: #98c11c !important;
}
input#wpsl-search-btn {
  padding: 0!important;
  background: rgba(255, 255, 255, 0.8) !important;
  height: 40px;
}
.wpsl-dropdown {
  border: 1px solid #e6e1de;
  border-radius: 0;
}
label {
  text-transform: initial;
  font-weight:normal;
}
.wpsl-search.wpsl-checkboxes-enabled {
  padding: 10px 10px 0px 10px;
  background: transparent;
  border: 1px solid #e6e1de;
}
button#forminator-submit {
  box-shadow: none;
  border: 1px solid #e6e1de;
  border-radius: 0;
}
button#forminator-submit:hover {
  border: 1px solid #98c11c;
}
span.infobutton a, span.bestelbutton a {
  min-width: 90px;
  display: inline-block;
}
.shortcode_getbowtied_slider .shortcode-slider-pagination .swiper-pagination-bullet {
  font-weight: normal;
}
.woocommerce-MyAccount-navigation ul li {
  text-transform: initial;
  font-weight: normal;
  font-size: 14px;
}
.woocommerce-MyAccount-navigation ul li {
  padding: 0;
  text-align: center;
}
.woocommerce-MyAccount-navigation ul li a{
  color:grey;
  width:100%;
  display:block;
  padding: 5px 10px;
  border: 1px solid #e6e1de;
}
.woocommerce-MyAccount-navigation ul li a:hover,li.woocommerce-MyAccount-navigation-link.is-active a{
  background:#98c11c;
  border: 1px solid #98c11c;
  color:#fff;
}
.select2-container .select2-choice > .select2-chosen {
  text-transform: initial;
}
@media only screen and (max-width: 63.9375em){
  .site-branding img {
    width: 149px;
    max-height: 60px;
  }
  .top-headers-wrapper {
    /*position: fixed;
    top: 0;
    z-index: 1;
    width: 100%;*/
  }
  header#masthead {
    height: 80px;
    padding-top: 23px;
  }
}
@media only screen and (max-width: 63.9375em) and (min-width: 40.063em){
  .site-tools.offset {
    margin-top: 0;
  }
}
.tob_bar_shop {
  display: none;
}
html .vc_custom_1487082407951 {
  margin-bottom: 0!important;
}
ul.drops li:before,.woocommerce-product-details__short-description ul li:before {
  margin-left: -20px;
}
ul.drops li,.woocommerce-product-details__short-description ul li {
  margin-left: 20px;
}
.parent-pageid-17355 header.entry-header.with_featured_img,
.parent-pageid-42376 header.entry-header.with_featured_img {
  display: none;
}
.off-canvas .menu-close,.mobile-navigation{
  border-bottom:none;
}
.mobile-navigation {
  padding-bottom: 0;
}
nav.mobile-navigation.hide-for-large {
  padding-top: 0;
}
nav.mobile-navigation.hide-for-large {
  margin-top:20px;
}
.mobile-navigation > ul > li > a {
  font-weight: normal !important;
}
.mobile-navigation > ul > li > a {
  font-weight: normal !important;
  text-transform: none;
}
.mobile-navigation ul li a {
  text-transform: none;
}
.shop_sidebar.wpb_widgetised_column li.column {
  width: 100%;
}
.mobile-navigation a {
  font-size: 1em;
}
.off-canvas.position-right {
  width: 220px;
  -webkit-transform: translateX(220px);
  -ms-transform: translateX(220px);
  transform: translateX(220px);
}
.shortcode_getbowtied_slider .swiper-slide .button {
  margin-top: 0px;
  width:auto;
  min-width:initial;
  text-align:left;
}
.slider-content-wrapper h1 {
  text-align: left;
}
#mobileslider .shortcode_getbowtied_slider .swiper-slide {
  background-position: left 48%!important;
}
.woocommerce-product-details__short-description ul {
  margin-top: 20px;
}
@media screen and (min-width: 90em){
  .header.single-post-header .xxlarge-6 {
    width: 66.667%;
  }
}
td.product-stock-status {
  display: none!important;
}
.transparency_dark .with_featured_img .page-title {
  color: #fff;
}
@media only screen and (max-width: 63.9374em){
  .entry-header.with_featured_img {
    padding: 70px 0;
  }
  .transparency_dark .full-width-page.page-title-shown div#primary {
    padding-top: 0;
  }
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  font-weight: 200;
}
.yith-wcwl-add-button, .yith-wcwl-wishlistaddedbrowse, .yith-wcwl-wishlistexistsbrowse {
  font-weight: 200;
  text-transform: none;
}
.quantity.custom a:hover i {
  color: #98c11c!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
  margin: 0 0 15px!important;
}
.woocommerce-tabs .large-8 {
  border: 1px solid #e6e1de;
  padding: 15px;
}
.product_layout_classic section.related h2, .product_layout_classic section.up-sells h2 {
  text-align: center;
  font-size: 40.871px!important;
  text-transform: lowercase;
  margin-bottom: 45px;
}
.product_layout_classic .woocommerce-tabs ul.tabs li a {
  text-transform: lowercase;
}
@media screen and (min-width:767px){
  .carousel-cell-home img {
    border: 1px solid #e6e1de!important;
    margin-top: 15px;
    margin-bottom: 15px!important;
    padding-bottom: 0;
  }
  header.entry-header.with_featured_img{
    background-attachment: fixed;
  }
}
span.productnaam {
  display: block;
  width: 100%;
  margin-bottom: 15px;
}
span.productnaam a {
  width: 70%;
  text-align: left;
  display: inline-block;
  padding-left: 5px;
}
span.productnaam p.price {
    float: right;
    width: 30%;
}

span.bestelbutton a, span.infobutton a {
  float: left;
  width: 48%;
}
span.bestelbutton a {
  margin-right: 4%;
}
a.lost-pass-link {
  text-transform: initial;
  font-weight: normal;
}
.button, input[type="button"], input[type="reset"], input[type="submit"], .woocommerce-widget-layered-nav-dropdown__submit{
  text-transform:initial;
}
.account-tab-link{
  font-weight: 200;
}
.edit-account legend {
  font-weight: 200;
  text-transform: initial;
}
div#prefooter {
    padding: 0;
    margin-top: 50px;
    text-align: center;
}
.woocommerce .panel .large-8 p:first-of-type {
  margin-bottom: 0;
}
.product_layout_classic .product_infos .price {
  font-weight: 200;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a,.product_layout_classic .woocommerce-tabs .panel #reviews span.comment-reply-title,.widget a,.comment-respond label {
  font-weight: 200;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
  color: #000;
}
p.nomargin {
  margin-bottom: 0;
}
.single_product_summary_related {
  display: none;
}
html .tparrows:before {
  font-size: 30px;
  transition: all 0.2s ease;
}
html .tparrows:hover:before {
  font-size: 50px;
}
html .tparrows {
  background: transparent!important;
}
.jillslide .tp-bgimg.defaultimg {
  background-position: 50% center!important;
}

.woocommerce .button.getbowtied_product_quick_view_button {
    margin: -40px 1px 0px 0px!important;
}

.product_thumbnail_wrapper {
    border: 1px solid #e6e1de!important;
}

.product_layout_classic {
    margin-top: 50px;
}

.product-images-layout{
    border: 1px solid #e6e1de;
}

div#prefooter img {
    max-width: 800px;
    width: 100%;
    padding: 0 40px;
}

.widget_custom_html{
    font-weight: 200;
    font-family: 'Nunito',sans-serif;
    font-size: 0.9em;
}

aside#custom_html-3 {
    text-align: center;
}

.loveskin {
    display: block;
    font-size: 1.5em;
}

.site-footer-widget-area .widget_text.large-3.columns {
    width: 28%;
}
.site-footer-widget-area .large-3.columns {
    width: 14%;
}

@media only screen and (min-width: 63.9375em){
.site-footer-widget-area .columns:nth-child(4n+1) {
    clear: none;
  }}
  
.site-footer-widget-area > .row {
    max-width: 1300px;
}
  
  footer .widget ul li {
    margin-bottom: 0;
}
  
footer .widget ul li a {
    font-size: .9em;
    line-height: .9em;
    text-transform: lowercase;
}

form#mc4wp-form-1 label {
    width: 30%;
    float: left;
    display: block;
}

form#mc4wp-form-1 input {
    width: 70%;
    float: right;
}

form#mc4wp-form-1 p {
    margin-bottom: 50px;
    display: block;
}

form#mc4wp-form-1 input {
    border-color: #d6da80!important;
}

.widget_text.large-3.columns {
    padding: 0 20px;
}
/*
.site-footer-copyright-area:before {
    content: "follow us:";
    text-align: center;
    display: block;
}
*/
aside#custom_html-4 {
    margin-bottom: 0;
}

aside#custom_html-3 {
    padding: 0px 40px 0 0px;
}

@media only screen and (min-width: 40.063em){
.site-footer-widget-area .columns:nth-child(2n+1) {
    clear: none;
}
}

@media only screen and (max-width: 1000px){

.site-footer-widget-area .large-3.columns:nth-child(4),
.site-footer-widget-area .large-3.columns:nth-child(5) {
width: 100%;
    float: none;
    clear: both;
    margin: 0 auto;
    max-width: 370px;
}
  .site-footer-widget-area .large-3.columns {
    width: 33%;
}
  aside#custom_html-3 {
    padding: 0 0 0 0;
}
}

.footer-navigation-wrapper ul li a {
    font-size: 0.9em;
    line-height: 1;
}

.mc4wp-form-fields input[type="submit"] {
    margin-top: 10px;
}

.mc4wp-form-fields input[type="submit"] {
    cursor: pointer;
  outline:none;
}

.mc4wp-form-fields {
    height: 170px;
}

h1.page-title {
    text-transform: none;
}

.wpb_single_image .vc_box_border.vc_box_border_grey, .wpb_single_image .vc_box_border_circle.vc_box_border_grey {
    background-color: #ffffff;
    border: 1px solid #EBEBEB;
}

.main-navigation .mega-menu > ul {
    position: absolute;
    margin: 0;
    padding: 8px 15px;
}

span.footerheading {
    display: inline-block;
    background: #fff;
    margin-top: -38px;
    position: absolute;
    margin-left: -130px;
    width: 260px;
    color: #868686;
    font-size: 1.5em;
    font-weight: 200;
    font-family: 'Nunito',sans-serif;
}

.footerheader {
    padding: 0 15px;
    padding-bottom: 40px;
}

hr.footerhr {
    border-bottom: 1px solid #e6e1de;
}

@media only screen and (min-width: 40.063em){
.footerheader {
    padding: 0 50px;
    padding-bottom: 40px;
}
}

form#mc4wp-form-1 input[type="submit"]:hover {
    background-color: #98c11c!important;
    border: 1px solid #98c11c!important;
    color: white;
}

html .shopkeeper-mini-cart {
    background: #fff;
}

.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .cart_list.product_list_widget li.mini_cart_item a:not(.remove),.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .cart_list.product_list_widget li.mini_cart_item .quantity,.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.total .amount,.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .cart_list.product_list_widget li.mini_cart_item .remove,.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.total {
    color: #808080;
}

.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .cart_list.product_list_widget li.mini_cart_item .remove{
      color: #808080!important;
}

.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.buttons {
    padding-bottom: 20px;
}

.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .cart_list.product_list_widget li.mini_cart_item .product-item-bg {
    border: 1px solid #e6e1de;
}

.main-navigation .mega-menu > ul > li > a {
    text-transform: none;
    font-weight: 200;
}

.main-navigation ul ul li a {
    margin-right: 0;
    font-weight: 200;
    color: #545454 !important;
}

.main-navigation ul ul li a:hover {
    border-bottom-width: 1px;
}

.main-navigation ul ul li a {
    border-bottom: 1px solid transparent;
}

.search-suggestions-wrapp a.product-title-link {
    text-align: left;
}

.widget_product_search .product_thumbnail_wrapper {
    border: none!important;
}

.list-centered li a {
    font-weight: 200;
}

p.newslettersubmitwidget {
    display: none!important;
}

.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.total {
    text-transform: none;
}

.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.total .amount {
    font-weight: 200;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close:hover i {
    background-color: #f1f1f1!important;
    color: #0c4da2;
    opacity: 1!important;
    border: 1px solid #f1f1f1!important;
}

.moove-gdpr-branding-cnt {
    display: none;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    border-top: none;
}

.flickity-viewport {
    min-height: 380px;
}

.reviewkolom .vc_icon_element {
    text-align: left;
    float: left;
    font-size: 6px;
}
.reviewkolom .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
    width: 0px;
}

.reviewkolom {
    padding: 0 40px;
}

.reviewkolom .wpb_text_column.wpb_content_element.textblok {
    padding: 40px;
}